/*
Theme Name: Politic - Child
Template: politicem
Version: 1.0.0
*/



/*---------------------------------
      write your css from here
------------------------------------*/

.header-menu-wrap .site-title{padding: 0px 15px; background-color: #F47216 !important;}

.footer-logo{display: none !important;}

.post-tags{
	display:none !important;
}